<?php

namespace Teknisa\Libs\Util\XLS;

class Exception extends \Exception {
    
    protected $error;
    
    public function __construct($errors, $message = NULL, $code = 0, Exception $previous = NULL) {
        $this->errors = $errors;
        parent::__construct($message, $code, $previous);
    }
    
    public function getErrors(){
        return $this->errors;
    }

}